window.actions.history.forward = {
    title: _('Next view'),
    icon: 'redo',
    hotkeyAble: true,
    execute: function () {
        var history = window.currentTabControl.history;
        if (history)
            history.redo();
    }
}
